
Redmine - Defect #5315

Unable to add widget on my page after removing it without reloading

2010-04-14 14:53 - minkbear minkbear

Status: Closed Start date: 2010-04-14

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Step to reproduce.

1. Goto my page

2. Select calendar in combobox then press "Add"

3. Remove calendar by clicking X button at the right conner of calendar.

4. Try to select calendar in combobox again. It'll be disable.

Related issues:

Has duplicate Redmine - Feature #4379: Re-adding of deleted "My Page" widgets... Closed 2009-12-11

History

#1 - 2010-04-14 17:36 - Petr Pospisil

Save and visit the page again...

#2 - 2010-04-18 11:07 - Jean-Philippe Lang

- Subject changed from Unable to add Calendar on my page to Unable to add Calendar on my page after removing it without reloading

- Priority changed from Normal to Low

#3 - 2010-07-08 18:15 - Felix Schäfer

- Subject changed from Unable to add Calendar on my page after removing it without reloading to Unable to add widget on my page after removing it

without reloading

This seems to happen with any widget that can be added to My page.

#4 - 2010-12-17 05:13 - Mischa The Evil

- Category changed from Website (redmine.org) to UI

#5 - 2017-04-16 05:50 - Go MAEDA

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Cant reproduce

I cannot reproduce this issue on Redmine 3.3. In addition, MyController#page_layout ("Personalize this page") has been dropped by #25297 for

Redmine 3.4.0.
